#home-page article li,
#faqs article li {
    margin-bottom: 1rem;
}

#home-page article ul {
    padding-left: 15px;
}

#submit-claim fieldset:not(#notice-confirmation):not(#generic-skip) {
    border: 1px solid black;
    padding: 20px;
}

#submit-claim legend {
    font-weight: bold;
    text-align: center;
    margin-bottom: 1rem;
    font-size: 1.25rem;
}

#submit-claim input[type="checkbox"],
#submit-claim input[type="radio"] {
    border-color: black;
}

#submit-claim #amount_claimed {
    width: 50%;
    margin-top: 0.75rem;
}

#submit-claim #ein {
    width: 45%;
    display: inline-block;
    margin-right: 5px;
}

#submit-claim label[for="ein"] {
    display: block;
}

#show_ein:hover {
    cursor: pointer;
}

#ticket-info .card {
    padding: 5px 20px;
}

span.remove-event {
    color: red;
    font-weight: bold;
    font-size: 1.5rem;
}

span.remove-event:hover {
    cursor: pointer;
}